<ul>
  <li><%= link_to 'Home', root_path %></li>
</ul>

<main>
  <h1>Maksim</h1>
  <h2>Top ruby developer</h2>
  <hr>
  <section>
    <h2>Skills:</h2>
    <ul>
      <li>Ruby On Rails</li>
      <li>Ruby</li>
      <li>JavaScript</li>
    </ul>
  </section>
  <section>
    <h2>About</h2>
    <p>...</p>
  </section>
</main>
